<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>step-project-oop</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="dist/css/main.css">

</head>
<body>

<header>
    <div class="header">
        <a href="#"><img class="logo" src="src/img/castle-hover.png" alt="logo NOT FOUND"></a>
        <a href="#"><p class="logo-text">HOSPITAL</p></a>
        <button class="create-button">CREATE BUTTON</button>
    </div>
</header>

<section class="main-section">
        <p class="no-items">No items have been added</p>
</section>

<section class="modalWindowContainer"></section>

<script src="dist/js/common.min.js"></script>
</body>
</html>